Subject: Re: Install instructions for sshd /sshd1 /sshd
From: "Clark Sims" <[email-masked]>, [email-masked], clarksims@home
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 26 Jun 2001 16:43:40 -0500

> I was going to comment on how old the book was -- but it was first
> published in Jan 2001, and was reprinted in March 2001.  Sigh.  Their
> information was out of date even when it was written.  I used to use
>Sergey's port back in the B20 days -- but had to recompile it myself to
> get it to work on cygwin-1.x. Also, it's ssh1 only; no ssh2
> compatibility.

Oh, I feel like I have been had. I waited months for that book to be
published, I had no idea that this was a reprint.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/